Subject: Re: CCL:Good experimental Vibration Spectra ?

From: Michael Jakusch <[email-masked]>
Date: Fri, 13 Aug 1999 11:54:20 +0200

Elmar Gerwalin wrote:
> 
> Hi
> I'm looking for a source on good exerimental vibrational spectra to
> use them for comparison to my calculations.
> Do I have to search for each species separarely or is there a
> collection of such data available.
> The old IR/Raman collections (only pictures mostly) from the 70s are not
> up to date, I think.

Try http://www.galactic.com - they are offering quite a good public
spectra database.

Another possibility would be the SpecInfo Database from VCH -
unfortunately quite expensive, AFAIK;

HTH

Michael

-- 
-------------------------------------------------------
Michael Jakusch         Vienna University of Technology
                          Dept. of Analytical Chemistry
                                    Getreidemarkt 9/151
                                          A-1060 Vienna
                                                Austria
                                Tel.: +43 1 58801-15163
                                 FAX: +43 1 58801-15199
                       email: [email-masked]
-------------------------------------------------------